Bug 515087 - kdeutils: Multilib conflicts for index.cache.bz2
kdeutils: Multilib conflicts for index.cache.bz2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-01 14:52 EDT by john5342
Modified: 2009-08-25 00:44 EDT (History)
7 users (show)

See Also:
Fixed In Version: 2.4-4.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 515085
Environment:
Last Closed: 2009-08-25 00:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description john5342 2009-08-01 14:52:28 EDT
+++ This bug was initially created as a clone of Bug #515085 +++

Created an attachment (id=355889)
yum output of conflicts

Description of problem:

Conflicts found when installing ix86 and x86_64 together.

Conflict occurs for index.cache.bz2 files in each package.

Have downloaded and extracted files and confirmed the files from each arch are in fact different.

Conflicts should be either resolved or package should stop being multilibbed to avoid confusion to users.

Version-Release number of selected component (if applicable):
kdeaccessibility-1:4.2.4-1.fc11
PolicyKit-kde-4.2.90-1.fc11
kdeutils-6:4.2.4-2.fc11
kdebase-workspace-4.2.4-5.fc11

How reproducible:
Whenever installing ix86 and x86_64 side by side

Steps to Reproduce:
1. Install ix86 and x86_64 versions of the relevant package
2. Watch the conflicts
  
Actual results:
File conflicts

Expected results:
No file conflicts

Additional info:
yum output of conflicts attached. Provided by user on #fedora-kde
Comment 1 Rex Dieter 2009-08-01 18:55:38 EDT
Same ugh as for kdeaccessibility, no -devel pkgs at play.

* Sat Aug 01 2009 Rex Dieter <rdieter@fedoraproject.org> - 4.3.0-2
- -libs subpkg reborn: Multilib conflicts for index.cache.bz2 (#515087)
- %check: desktop-file-validate
Comment 2 Fedora Update System 2009-08-07 08:48:44 EDT
libmsn-4.0-0.12.beta7.fc11,PyKDE-3.16.3-1.fc11,PyQt4-4.5.4-1.fc11,PyQt-3.18.1-1.fc11,sip-4.8.2-1.fc11,kdelibs-4.3.0-2.fc11,kdeaccessibility-4.3.0-3.fc11,kdeadmin-4.3.0-1.fc11,kdeartwork-4.3.0-1.fc11,kdebase-4.3.0-1.fc11,kdebase-runtime-4.3.0-2.fc11,kdebase-workspace-4.3.0-5.fc11,kdebindings-4.3.0-3.fc11,kdeedu-4.3.0-2.fc11,kdegames-4.3.0-2.fc11,kdegraphics-4.3.0-1.fc11,kdelibs-experimental-4.3.0-1.fc11,kdemultimedia-4.3.0-1.fc11,kdenetwork-4.3.0-1.fc11,kdepim-runtime-4.3.0-1.fc11,kdepim-4.3.0-1.fc11,kdepimlibs-4.3.0-2.fc11,kdeplasma-addons-4.3.0-5.fc11,kdesdk-4.3.0-1.fc11,kdetoys-4.3.0-1.fc11,kdeutils-4.3.0-3.fc11,kde-plasma-stasks-0.5.1-6.fc11,soprano-2.3.0-2.fc11,strigi-0.7.0-1.fc11,akonadi-1.2.0-1.fc11,kdegames3-3.5.10-6.fc11,kde-i18n-3.5.10-9.fc11,kde-l10n-4.3.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libmsn-4.0-0.12.beta7.fc11,PyKDE-3.16.3-1.fc11,PyQt4-4.5.4-1.fc11,PyQt-3.18.1-1.fc11,sip-4.8.2-1.fc11,kdelibs-4.3.0-2.fc11,kdeaccessibility-4.3.0-3.fc11,kdeadmin-4.3.0-1.fc11,kdeartwork-4.3.0-1.fc11,kdebase-4.3.0-1.fc11,kdebase-runtime-4.3.0-2.fc11,kdebase-workspace-4.3.0-5.fc11,kdebindings-4.3.0-3.fc11,kdeedu-4.3.0-2.fc11,kdegames-4.3.0-2.fc11,kdegraphics-4.3.0-1.fc11,kdelibs-experimental-4.3.0-1.fc11,kdemultimedia-4.3.0-1.fc11,kdenetwork-4.3.0-1.fc11,kdepim-runtime-4.3.0-1.fc11,kdepim-4.3.0-1.fc11,kdepimlibs-4.3.0-2.fc11,kdeplasma-addons-4.3.0-5.fc11,kdesdk-4.3.0-1.fc11,kdetoys-4.3.0-1.fc11,kdeutils-4.3.0-3.fc11,kde-plasma-stasks-0.5.1-6.fc11,soprano-2.3.0-2.fc11,strigi-0.7.0-1.fc11,akonadi-1.2.0-1.fc11,kdegames3-3.5.10-6.fc11,kde-i18n-3.5.10-9.fc11,kde-l10n-4.3.0-1.fc11
Comment 3 Fedora Update System 2009-08-07 08:56:43 EDT
qzion-0.4.0-1.fc10,qedje-0.4.0-1.fc10,libmsn-4.0-0.12.beta7.fc10,PyKDE-3.16.3-1.fc10,PyQt4-4.5.4-1.fc10,PyQt-3.18.1-1.fc10,sip-4.8.2-1.fc10,kdelibs-4.3.0-2.fc10,kdeaccessibility-4.3.0-3.fc10,kdeadmin-4.3.0-1.fc10,kdeartwork-4.3.0-1.fc10,kdebase-4.3.0-1.fc10,kdebase-runtime-4.3.0-2.fc10,kdebase-workspace-4.3.0-5.fc10,kdebindings-4.3.0-3.fc10,kdeedu-4.3.0-2.fc10,kdegames-4.3.0-2.fc10,kdegraphics-4.3.0-1.fc10,kdelibs-experimental-4.3.0-1.fc10,kdemultimedia-4.3.0-1.fc10,kdenetwork-4.3.0-1.fc10,kdepim-runtime-4.3.0-1.fc10,kdepim-4.3.0-1.fc10,kdepimlibs-4.3.0-2.fc10,kdeplasma-addons-4.3.0-5.fc10,kdesdk-4.3.0-1.fc10,kdetoys-4.3.0-1.fc10,kdeutils-4.3.0-3.fc10,kde-plasma-stasks-0.5.1-6.fc10,soprano-2.3.0-2.fc10,strigi-0.7.0-1.fc10,akonadi-1.2.0-1.fc10,kdegames3-3.5.10-6.fc10,kde-i18n-3.5.10-9.fc10,kde-l10n-4.3.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/qzion-0.4.0-1.fc10,qedje-0.4.0-1.fc10,libmsn-4.0-0.12.beta7.fc10,PyKDE-3.16.3-1.fc10,PyQt4-4.5.4-1.fc10,PyQt-3.18.1-1.fc10,sip-4.8.2-1.fc10,kdelibs-4.3.0-2.fc10,kdeaccessibility-4.3.0-3.fc10,kdeadmin-4.3.0-1.fc10,kdeartwork-4.3.0-1.fc10,kdebase-4.3.0-1.fc10,kdebase-runtime-4.3.0-2.fc10,kdebase-workspace-4.3.0-5.fc10,kdebindings-4.3.0-3.fc10,kdeedu-4.3.0-2.fc10,kdegames-4.3.0-2.fc10,kdegraphics-4.3.0-1.fc10,kdelibs-experimental-4.3.0-1.fc10,kdemultimedia-4.3.0-1.fc10,kdenetwork-4.3.0-1.fc10,kdepim-runtime-4.3.0-1.fc10,kdepim-4.3.0-1.fc10,kdepimlibs-4.3.0-2.fc10,kdeplasma-addons-4.3.0-5.fc10,kdesdk-4.3.0-1.fc10,kdetoys-4.3.0-1.fc10,kdeutils-4.3.0-3.fc10,kde-plasma-stasks-0.5.1-6.fc10,soprano-2.3.0-2.fc10,strigi-0.7.0-1.fc10,akonadi-1.2.0-1.fc10,kdegames3-3.5.10-6.fc10,kde-i18n-3.5.10-9.fc10,kde-l10n-4.3.0-1.fc10
Comment 4 Rex Dieter 2009-08-08 21:11:42 EDT
Rats, seems kdeutils.i386 is (still) landing in the x86_64 repos for some reason.  Further investigation is warranted.
Comment 5 Fedora Update System 2009-08-10 17:51:04 EDT
qscintilla-2.4-3.fc11, kdebindings-4.3.0-4.fc11, kdeedu-4.3.0-4.fc11, kdepim-4.3.0-2.fc11, libmsn-4.0-0.12.beta7.fc11, PyKDE-3.16.3-1.fc11, PyQt4-4.5.4-1.fc11, PyQt-3.18.1-1.fc11, sip-4.8.2-1.fc11, kdelibs-4.3.0-2.fc11, kdeaccessibility-4.3.0-3.fc11, kdeadmin-4.3.0-1.fc11, kdeartwork-4.3.0-1.fc11, kdebase-4.3.0-1.fc11, kdebase-runtime-4.3.0-2.fc11, kdebase-workspace-4.3.0-5.fc11, kdegames-4.3.0-2.fc11, kdegraphics-4.3.0-1.fc11, kdelibs-experimental-4.3.0-1.fc11, kdemultimedia-4.3.0-1.fc11, kdenetwork-4.3.0-1.fc11, kdepim-runtime-4.3.0-1.fc11, kdepimlibs-4.3.0-2.fc11, kdeplasma-addons-4.3.0-5.fc11, kdesdk-4.3.0-1.fc11, kdetoys-4.3.0-1.fc11, kdeutils-4.3.0-3.fc11, kde-plasma-stasks-0.5.1-6.fc11, soprano-2.3.0-2.fc11, strigi-0.7.0-1.fc11, akonadi-1.2.0-1.fc11, kdegames3-3.5.10-6.fc11, kde-i18n-3.5.10-9.fc11, kde-l10n-4.3.0-1.fc11, oxygen-icon-theme-4.3.0-1.fc11, digikam-0.10.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qscintilla kdebindings kdeedu kdepim libmsn PyKDE PyQt4 PyQt sip kdelibs kdeaccessibility kdeadmin kdeartwork kdebase kdebase-runtime kdebase-workspace kdegames kdegraphics kdelibs-experimental kdemultimedia kdenetwork kdepim-runtime kdepimlibs kdeplasma-addons kdesdk kdetoys kdeutils kde-plasma-stasks soprano strigi akonadi kdegames3 kde-i18n kde-l10n oxygen-icon-theme digikam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8368
Comment 6 Fedora Update System 2009-08-15 04:19:01 EDT
qscintilla-2.4-4.fc11, kdebindings-4.3.0-4.fc11.1, kdeedu-4.3.0-4.fc11, kdepim-4.3.0-2.fc11, libmsn-4.0-0.12.beta7.fc11, PyKDE-3.16.3-1.fc11, PyQt4-4.5.4-1.fc11, PyQt-3.18.1-1.fc11, sip-4.8.2-1.fc11, kdelibs-4.3.0-2.fc11, kdeaccessibility-4.3.0-3.fc11, kdeadmin-4.3.0-1.fc11, kdeartwork-4.3.0-1.fc11, kdebase-4.3.0-1.fc11, kdebase-workspace-4.3.0-5.fc11, kdegames-4.3.0-2.fc11, kdegraphics-4.3.0-1.fc11, kdelibs-experimental-4.3.0-1.fc11, kdemultimedia-4.3.0-1.fc11, kdenetwork-4.3.0-1.fc11, kdepim-runtime-4.3.0-1.fc11, kdepimlibs-4.3.0-2.fc11, kdeplasma-addons-4.3.0-5.fc11, kdesdk-4.3.0-1.fc11, kdetoys-4.3.0-1.fc11, kdeutils-4.3.0-3.fc11, kde-plasma-stasks-0.5.1-6.fc11, soprano-2.3.0-2.fc11, strigi-0.7.0-1.fc11, akonadi-1.2.0-1.fc11, kdegames3-3.5.10-6.fc11, kde-i18n-3.5.10-9.fc11, kde-l10n-4.3.0-1.fc11, oxygen-icon-theme-4.3.0-1.fc11, digikam-0.10.0-2.fc11, kdebase-runtime-4.3.0-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qscintilla kdebindings kdeedu kdepim libmsn PyKDE PyQt4 PyQt sip kdelibs kdeaccessibility kdeadmin kdeartwork kdebase kdebase-workspace kdegames kdegraphics kdelibs-experimental kdemultimedia kdenetwork kdepim-runtime kdepimlibs kdeplasma-addons kdesdk kdetoys kdeutils kde-plasma-stasks soprano strigi akonadi kdegames3 kde-i18n kde-l10n oxygen-icon-theme digikam kdebase-runtime'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8368
Comment 7 Fedora Update System 2009-08-19 19:13:55 EDT
qscintilla-2.4-4.fc11, kdebindings-4.3.0-4.fc11.1, kdeedu-4.3.0-4.fc11, kdepim-4.3.0-2.fc11, libmsn-4.0-0.12.beta7.fc11, PyKDE-3.16.3-1.fc11, PyQt4-4.5.4-1.fc11, PyQt-3.18.1-1.fc11, sip-4.8.2-1.fc11, kdeaccessibility-4.3.0-3.fc11, kdeadmin-4.3.0-1.fc11, kdeartwork-4.3.0-1.fc11, kdebase-4.3.0-1.fc11, kdebase-workspace-4.3.0-5.fc11, kdegames-4.3.0-2.fc11, kdegraphics-4.3.0-1.fc11, kdelibs-experimental-4.3.0-1.fc11, kdemultimedia-4.3.0-1.fc11, kdenetwork-4.3.0-1.fc11, kdepim-runtime-4.3.0-1.fc11, kdepimlibs-4.3.0-2.fc11, kdeplasma-addons-4.3.0-5.fc11, kdesdk-4.3.0-1.fc11, kdetoys-4.3.0-1.fc11, kdeutils-4.3.0-3.fc11, kde-plasma-stasks-0.5.1-6.fc11, soprano-2.3.0-2.fc11, strigi-0.7.0-1.fc11, akonadi-1.2.0-1.fc11, kdegames3-3.5.10-6.fc11, kde-i18n-3.5.10-9.fc11, kde-l10n-4.3.0-1.fc11, oxygen-icon-theme-4.3.0-1.fc11, digikam-0.10.0-2.fc11, kdebase-runtime-4.3.0-4.fc11, kdelibs-4.3.0-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qscintilla kdebindings kdeedu kdepim libmsn PyKDE PyQt4 PyQt sip kdeaccessibility kdeadmin kdeartwork kdebase kdebase-workspace kdegames kdegraphics kdelibs-experimental kdemultimedia kdenetwork kdepim-runtime kdepimlibs kdeplasma-addons kdesdk kdetoys kdeutils kde-plasma-stasks soprano strigi akonadi kdegames3 kde-i18n kde-l10n oxygen-icon-theme digikam kdebase-runtime kdelibs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8368
Comment 8 Fedora Update System 2009-08-21 20:57:14 EDT
qscintilla-2.4-4.fc11, kdebindings-4.3.0-4.fc11.1, kdelibs-4.3.0-6.fc11, kdeartwork-4.3.0-2.fc11, kdebase-workspace-4.3.0-8.fc11, kdeedu-4.3.0-5.fc11, kdepim-4.3.0-4.fc11, kdeplasma-addons-4.3.0-8.fc11, libmsn-4.0-0.12.beta7.fc11, PyKDE-3.16.3-1.fc11, PyQt4-4.5.4-1.fc11, PyQt-3.18.1-1.fc11, sip-4.8.2-1.fc11, kdeaccessibility-4.3.0-3.fc11, kdeadmin-4.3.0-1.fc11, kdebase-4.3.0-1.fc11, kdegames-4.3.0-2.fc11, kdegraphics-4.3.0-1.fc11, kdelibs-experimental-4.3.0-1.fc11, kdemultimedia-4.3.0-1.fc11, kdenetwork-4.3.0-1.fc11, kdepim-runtime-4.3.0-1.fc11, kdepimlibs-4.3.0-2.fc11, kdesdk-4.3.0-1.fc11, kdetoys-4.3.0-1.fc11, kdeutils-4.3.0-3.fc11, kde-plasma-stasks-0.5.1-6.fc11, soprano-2.3.0-2.fc11, strigi-0.7.0-1.fc11, akonadi-1.2.0-1.fc11, kdegames3-3.5.10-6.fc11, kde-i18n-3.5.10-9.fc11, kde-l10n-4.3.0-1.fc11, oxygen-icon-theme-4.3.0-1.fc11, digikam-0.10.0-2.fc11, kdebase-runtime-4.3.0-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qscintilla kdebindings kdelibs kdeartwork kdebase-workspace kdeedu kdepim kdeplasma-addons libmsn PyKDE PyQt4 PyQt sip kdeaccessibility kdeadmin kdebase kdegames kdegraphics kdelibs-experimental kdemultimedia kdenetwork kdepim-runtime kdepimlibs kdesdk kdetoys kdeutils kde-plasma-stasks soprano strigi akonadi kdegames3 kde-i18n kde-l10n oxygen-icon-theme digikam kdebase-runtime'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8368
Comment 9 Fedora Update System 2009-08-25 00:33:54 EDT
qscintilla-2.4-4.fc10, kdebase-workspace-4.3.0-9.fc10, kdeedu-4.3.0-6.fc10, kdelibs-4.3.0-6.fc10, kdeartwork-4.3.0-2.fc10, kdepim-4.3.0-4.fc10, kdeplasma-addons-4.3.0-8.fc10, qzion-0.4.0-1.fc10, qedje-0.4.0-1.fc10, libmsn-4.0-0.12.beta7.fc10, PyKDE-3.16.3-1.fc10, PyQt4-4.5.4-1.fc10, PyQt-3.18.1-1.fc10, sip-4.8.2-1.fc10, kdeaccessibility-4.3.0-3.fc10, kdeadmin-4.3.0-1.fc10, kdebase-4.3.0-1.fc10, kdegames-4.3.0-2.fc10, kdegraphics-4.3.0-1.fc10, kdelibs-experimental-4.3.0-1.fc10, kdemultimedia-4.3.0-1.fc10, kdenetwork-4.3.0-1.fc10, kdepim-runtime-4.3.0-1.fc10, kdepimlibs-4.3.0-2.fc10, kdesdk-4.3.0-1.fc10, kdetoys-4.3.0-1.fc10, kdeutils-4.3.0-3.fc10, kde-plasma-stasks-0.5.1-6.fc10, soprano-2.3.0-2.fc10, strigi-0.7.0-1.fc10, akonadi-1.2.0-1.fc10, kdegames3-3.5.10-6.fc10, kde-i18n-3.5.10-9.fc10, kde-l10n-4.3.0-1.fc10, oxygen-icon-theme-4.3.0-1.fc10, digikam-0.10.0-2.fc10, kdebase-runtime-4.3.0-4.fc10, kdebindings-4.3.0-4.fc10.1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-08-25 00:43:30 EDT
qscintilla-2.4-4.fc11, kdebindings-4.3.0-4.fc11.1, kdebase-workspace-4.3.0-9.fc11, kdeedu-4.3.0-6.fc11, kdelibs-4.3.0-6.fc11, kdeartwork-4.3.0-2.fc11, kdepim-4.3.0-4.fc11, kdeplasma-addons-4.3.0-8.fc11, libmsn-4.0-0.12.beta7.fc11, PyKDE-3.16.3-1.fc11, PyQt4-4.5.4-1.fc11, PyQt-3.18.1-1.fc11, sip-4.8.2-1.fc11, kdeaccessibility-4.3.0-3.fc11, kdeadmin-4.3.0-1.fc11, kdebase-4.3.0-1.fc11, kdegames-4.3.0-2.fc11, kdegraphics-4.3.0-1.fc11, kdelibs-experimental-4.3.0-1.fc11, kdemultimedia-4.3.0-1.fc11, kdenetwork-4.3.0-1.fc11, kdepim-runtime-4.3.0-1.fc11, kdepimlibs-4.3.0-2.fc11, kdesdk-4.3.0-1.fc11, kdetoys-4.3.0-1.fc11, kdeutils-4.3.0-3.fc11, kde-plasma-stasks-0.5.1-6.fc11, soprano-2.3.0-2.fc11, strigi-0.7.0-1.fc11, akonadi-1.2.0-1.fc11, kdegames3-3.5.10-6.fc11, kde-i18n-3.5.10-9.fc11, kde-l10n-4.3.0-1.fc11, oxygen-icon-theme-4.3.0-1.fc11, digikam-0.10.0-2.fc11, kdebase-runtime-4.3.0-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.